dateModified: 1634669112
email:
  fromEmail: mpolsky@vu.com
  fromName: 'Www Vuturkeybowl'
  transportType: craft\mail\transportadapters\Sendmail
plugins:
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
system:
  edition: solo
  live: true
  name: 'VU Turkey Bowl'
  retryDuration: null
  schemaVersion: 3.5.13
  timeZone: America/Chicago
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
